h1, .h1, .index  h1 {
    margin: 36px 0;
    text-align: left;
    text-transform: none;
    letter-spacing: normal;
	font: 36px/44px 'ubuntumedium', arial, helvetica, sans-serif;
}

.user-content h2 {
    margin: 30px 0 20px 0;
    font-size: 30px;
    text-align: left;
    text-transform: none;
    letter-spacing: normal;
	line-height: 1.2;
}

h2, .h2 {
    margin: 30px 0 20px 0;
	font: 24px 'ubuntumedium', arial, helvetica, sans-serif;
/*    font-size: 24px;*/
    text-align: left;
    text-transform: none;
    letter-spacing: normal;
	line-height: 1.2;
}

.user-content h3 {
    margin: 30px 0 20px 0;
    font-size: 24px;
    text-align: left;
    text-transform: none;
    letter-spacing: normal;
	line-height: 1.2;
}

h3, .h3 {
    margin: 30px 0 20px 0;
	font: 20px 'ubuntumedium', arial, helvetica, sans-serif;	
/*    font-size: 20px;*/
    text-align: left;
    text-transform: none;
    letter-spacing: normal;
	line-height: 1.2;
}


.user-content h4 {
    margin: 30px 0 20px 0;
    font-size: 22px;
    text-align: left;
    text-transform: none;
    letter-spacing: normal;
	line-height: 1.2;
}

h4, .h4 {
    margin: 30px 0 20px 0;
	font: 18px 'ubuntumedium', arial, helvetica, sans-serif;		
/*    font-size: 18px;*/
    text-align: left;
    text-transform: none;
    letter-spacing: normal;
	line-height: 1.2;
}

.user-content h5 {
    margin: 30px 0 20px 0;
    font-size: 20px;
    text-align: left;
    text-transform: none;
    letter-spacing: normal;
	line-height: 1.2;
}

h5, .h5  {
    margin: 30px 0 20px 0;
	font: 18px 'ubuntulight', arial, helvetica, sans-serif;		
/*    font-size: 18px;*/
    text-align: left;
    text-transform: none;
    letter-spacing: normal;
	line-height: 1.2;
}

.user-content h6 {
    margin: 30px 0 20px 0;
    font-size: 20px;
    text-align: left;
    text-transform: none;
    letter-spacing: normal;
	line-height: 1.2;
}

h6, .h6  {
    margin: 30px 0 20px 0;
	font: 18px 'ubuntulight', arial, helvetica, sans-serif;		
/*    font-size: 18px;*/
    text-align: left;
    text-transform: none;
    letter-spacing: normal;
	line-height: 1.2;
}


.hold-item  h1.title
{
	margin: 0 0 36px;
    text-align: left;
    text-transform: none;
    letter-spacing: normal;
    font: 30px/36px 'ubuntumedium', arial, helvetica, sans-serif;
}

ul {
    margin: 0;
    padding: inherit;
    list-style: inherit;
}

ul li {
	padding: 0;
    margin: 0 0 8px 18px;
    background: initial;
    font: inherit;
    color: inherit;
}

.tabset {
    list-style: none;
}

.news .title {
    text-transform: none;
	font: 16px/20px 'ubuntumedium', arial, helvetica, sans-serif;
}



@media (max-width: 1000px){

.gallery-photo .gallery-holder img {
    width: inherit;
}

#partners_list {
width: 100%;
margin-left: 0;
}

#partners_list .one_partner {
    width: 100%;
}


}



@media (max-width: 768px) {

.hold-item  h1.title
{
    font-size: 24px;
}

.hold-item  h2
{
    font-size: 20px;
}


.hold-item  h3
{
    font-size: 18px;
}

.hold-item  h4, h5, h6, .h6
{
    font-size: 16px;
}

.button__partner {
 position: relative;
}


}


@media (max-width: 550px) {
.hold-item p, .hold-item {
    font-size: 14px;
    line-height: initial;
}

h1, .h1, .index  h1 {
	font-size: 30px;
	line-height: 1.3;
}

.user-content h2 {
    font-size: 24px;
}

h2, .h2 {
    font-size: 22px;
}

.user-content h3 {
    font-size: 20px;
}

h3, .h3 {
    font-size: 18px;
}


.user-content h4 {
    font-size: 18px;
}

h4, .h4 {
    font-size: 16px;
}

.user-content h5 {
    font-size: 18px;
}

h5, .h5 {
    font-size: 16px;
}

.user-content h6 {
    font-size: 18px;
}

h6, .h6 {
    font-size: 16px;
}



}